#!/bin/sh
echo 'name: yesod-auth
version: 1.2.0
id: yesod-auth-1.2.0-30d78af82552bc91aa59ab1a6539cb8d

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Authentication for Yesod.
description: This package provides a pluggable mechanism for allowing users to authenticate with your site. It comes with a number of common plugins, such as OpenID, BrowserID (a.k.a., Mozilla Persona), and email. Other packages are available from Hackage as well. If you'\''ve written such an add-on, please notify me so that it can be added to this description.
             .
             * <http://hackage.haskell.org/package/yesod-auth-account>: An account authentication plugin for Yesod
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules: Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy
                 Yesod.Auth.Email Yesod.Auth.OpenId Yesod.Auth.Rpxnow
                 Yesod.Auth.HashDB Yesod.Auth.Message Yesod.Auth.GoogleEmail
hidden-modules: Yesod.Auth.Routes
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-auth-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-auth-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-auth-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.1-8123f0a73deea9ce6c5997e5271bb607
         aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         authenticate-1.3.2.6-ef8ac3cb66db9b9aa6168f729e93033d
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         email-validate-1.0.0-7e662b2c7d4deb12c05f055d5da03123
         file-embed-0.0.4.7-face210628acea2698a929061af29374
         hamlet-1.1.7.1-021eb58930555895175a30c89f69b193
         http-conduit-1.9.3-6449875a18842610b9b5e2e39798ffd9
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         lifted-base-0.2.0.5-d32c32bc1fa1f68137cfd9d588255252
         mime-mail-0.4.1.2-0b0de3e7a999847fab855310d0342037
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         persistent-1.2.0.1-ab0cd4deaf9e87a169504cd3f38b529d
         persistent-template-1.2.0-8fb10de520cb7795d9bca4eb8d9d2c47
         pureMD5-2.1.2.1-dc84cc028780e97e0ac842026bf8ba2d
         pwstore-fast-2.3-089f7f816507ab34baf894223d222236
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         shakespeare-css-1.0.5.1-4a0c59108fb3931b2f1033acfbb1a614
         shakespeare-js-1.1.4-98fa74726e9b024f081c567322d74f89
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         unordered-containers-0.2.3.1-a104e98659198f3079fae6376d376e49
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         yesod-core-1.2.0.4-993a2b365e9d6e374958f1dd74f9b64e
         yesod-form-1.3.0-381efc5d2c913e989825f49ff2e91b95
         yesod-persistent-1.2.0-d68629f812cfe26c954f0fcf3edf10c6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-auth-1.2.0/html/yesod-auth.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-auth-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
